# Generated by Django 4.1.3 on 2022-12-01 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('client', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='client',
            old_name='date',
            new_name='create_at',
        ),
        migrations.AddField(
            model_name='client',
            name='update_at',
            field=models.DateField(auto_now=True),
        ),
    ]
